User:Thunderbird L17/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m (I wonder...)
m (It didn't work.)
Line 1: Line 1:
/* blinking rollback link, to help with carelessness */  
/* blinking rollback link, to help with carelessness */  
-
#bodyContent a[href *="roll it out"] {
+
#bodyContent a[href *="rollback"] {
   text-decoration: blink !important;
   text-decoration: blink !important;
   color: #000 !important;
   color: #000 !important;

Revision as of 20:49, 25 February 2006

/* blinking rollback link, to help with carelessness */ 
#bodyContent a[href *="rollback"] {
   text-decoration: blink !important;
   color: #000 !important;
   background-color: #ccc !important;
   border: 1px dashed #ccc !important;
 }
Personal tools